﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace CASH.Localization {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class DBModelResources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal DBModelResources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("CASH.Localization.DBModelResources", typeof(DBModelResources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredient.
        /// </summary>
        public static string Ingredient {
            get {
                return ResourceManager.GetString("Ingredient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredient ID.
        /// </summary>
        public static string Ingredient_IngredientID {
            get {
                return ResourceManager.GetString("Ingredient_IngredientID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string Ingredient_Name {
            get {
                return ResourceManager.GetString("Ingredient_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Price Of AFull Unit.
        /// </summary>
        public static string Ingredient_PurchasePriceOfAFullUnit {
            get {
                return ResourceManager.GetString("Ingredient_PurchasePriceOfAFullUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string Ingredient_Quantity {
            get {
                return ResourceManager.GetString("Ingredient_Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unit.
        /// </summary>
        public static string Ingredient_Unit {
            get {
                return ResourceManager.GetString("Ingredient_Unit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredients.
        /// </summary>
        public static string IngredientPlural {
            get {
                return ResourceManager.GetString("IngredientPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredient Unit.
        /// </summary>
        public static string IngredientUnit {
            get {
                return ResourceManager.GetString("IngredientUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredient.
        /// </summary>
        public static string IngredientUnit_Ingredient {
            get {
                return ResourceManager.GetString("IngredientUnit_Ingredient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredient Unit ID.
        /// </summary>
        public static string IngredientUnit_IngredientUnitID {
            get {
                return ResourceManager.GetString("IngredientUnit_IngredientUnitID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Required Quantity.
        /// </summary>
        public static string IngredientUnit_RequiredQuantity {
            get {
                return ResourceManager.GetString("IngredientUnit_RequiredQuantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock Item.
        /// </summary>
        public static string IngredientUnit_StockItem {
            get {
                return ResourceManager.GetString("IngredientUnit_StockItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Ingredient Units.
        /// </summary>
        public static string IngredientUnitPlural {
            get {
                return ResourceManager.GetString("IngredientUnitPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice.
        /// </summary>
        public static string Invoice {
            get {
                return ResourceManager.GetString("Invoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice ID.
        /// </summary>
        public static string Invoice_InvoiceID {
            get {
                return ResourceManager.GetString("Invoice_InvoiceID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice Item.
        /// </summary>
        public static string InvoiceItem {
            get {
                return ResourceManager.GetString("InvoiceItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice.
        /// </summary>
        public static string InvoiceItem_Invoice {
            get {
                return ResourceManager.GetString("InvoiceItem_Invoice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice Item ID.
        /// </summary>
        public static string InvoiceItem_InvoiceItemID {
            get {
                return ResourceManager.GetString("InvoiceItem_InvoiceItemID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string InvoiceItem_Quantity {
            get {
                return ResourceManager.GetString("InvoiceItem_Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Item.
        /// </summary>
        public static string InvoiceItem_StockItem {
            get {
                return ResourceManager.GetString("InvoiceItem_StockItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice Items.
        /// </summary>
        public static string InvoiceItemPlural {
            get {
                return ResourceManager.GetString("InvoiceItemPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoice Items Table.
        /// </summary>
        public static string InvoiceItemPluralTable {
            get {
                return ResourceManager.GetString("InvoiceItemPluralTable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Invoices.
        /// </summary>
        public static string InvoicePlural {
            get {
                return ResourceManager.GetString("InvoicePlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Item.
        /// </summary>
        public static string StockItem {
            get {
                return ResourceManager.GetString("StockItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string StockItem_Name {
            get {
                return ResourceManager.GetString("StockItem_Name", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Price.
        /// </summary>
        public static string StockItem_Price {
            get {
                return ResourceManager.GetString("StockItem_Price", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Item ID.
        /// </summary>
        public static string StockItem_StockItemID {
            get {
                return ResourceManager.GetString("StockItem_StockItemID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Items.
        /// </summary>
        public static string StockItemPlural {
            get {
                return ResourceManager.GetString("StockItemPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Unit.
        /// </summary>
        public static string SaleUnit {
            get {
                return ResourceManager.GetString("SaleUnit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string SaleUnit_Quantity {
            get {
                return ResourceManager.GetString("SaleUnit_Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Item.
        /// </summary>
        public static string SaleUnit_StockItem {
            get {
                return ResourceManager.GetString("SaleUnit_StockItem", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Unit ID.
        /// </summary>
        public static string SaleUnit_SaleUnitID {
            get {
                return ResourceManager.GetString("SaleUnit_SaleUnitID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock Item.
        /// </summary>

        
        /// <summary>
        ///   Looks up a localized string similar to Sale Units.
        /// </summary>
        public static string SaleUnitPlural {
            get {
                return ResourceManager.GetString("SaleUnitPlural", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Stock Item.
        /// </summary>

        /// <summary>
        ///   Looks up a localized string similar to Category.
        /// </summary>
        public static string StockItem_Category {
            get {
                return ResourceManager.GetString("StockItem_Category", resourceCulture);
            }
        }
        

        
        /// <summary>
        ///   Looks up a localized string similar to Purchase Price.
        /// </summary>
        public static string StockItem_PurchasePrice {
            get {
                return ResourceManager.GetString("StockItem_PurchasePrice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Quantity.
        /// </summary>
        public static string StockItem_Quantity {
            get {
                return ResourceManager.GetString("StockItem_Quantity", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sale Price.
        /// </summary>
        public static string StockItem_SalePrice {
            get {
                return ResourceManager.GetString("StockItem_SalePrice", resourceCulture);
            }
        }
        

        /// <summary>
        ///   Looks up a localized string similar to User.
        /// </summary>
        public static string User {
            get {
                return ResourceManager.GetString("User", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Is Admin.
        /// </summary>
        public static string User_IsAdmin {
            get {
                return ResourceManager.GetString("User_IsAdmin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Password.
        /// </summary>
        public static string User_Password {
            get {
                return ResourceManager.GetString("User_Password", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to User ID.
        /// </summary>
        public static string User_UserID {
            get {
                return ResourceManager.GetString("User_UserID", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Username.
        /// </summary>
        public static string User_Username {
            get {
                return ResourceManager.GetString("User_Username", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Users.
        /// </summary>
        public static string UserPlural {
            get {
                return ResourceManager.GetString("UserPlural", resourceCulture);
            }
        }
    }
}
